{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "uuid": "c3fee4d7-bdcf-493c-9e28-b9edf6214774",
    "lastModificationSignature": "ebd38a587c4dd8948ad1a33dd1787766ad89d2dce65ffc0230c124d5d9e9ef69",
    "enabled": true
  }
}